Body {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
    font-family: 'Open Sans';
	color: #342725;
	background-color: #571b04;
	background-image: url(../images/bg.jpg);
}

hr {
	border: 0;
	color: #dedede;
	background-color: #dedede;
	height: 1px;
	margin: 10px 0px 6px 0px;
	padding: 0px;
}
P{
	padding:3px 0px 3px 0px;
	margin:0px 0px 0px 0px;
}

.ul-class {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style-image: none;
	list-style-type: none;
}

.blue {
	color: #285c8f;
}
.green{
	color:#038356;
}

.red {
	color: #FF0000;
}

.black {
	color: #000000;
}
.brown{
	color:#9a8776;
}
a {
	color: #571b04;
	text-decoration: none;
}
a:hover{
	color: #666666;
	text-decoration: none;
}
.text-box{
	border: 1px solid #e3ddcf;
	text-align: left;
	padding: 3px 5px 3px 5px;
 	margin:0px 0px 0px 0px;
	font-size:12px;
	color:#005695;
	font-weight:normal;
 }
.button{
 	font-size:12px;
	font-weight: 500;
	font-family: 'ArmataRegular';
	color: #FFFFFF;
	background-color:#bf9463;
	text-align: center;
	padding: 5px 10px 5px 10px;
	border: none;
	text-transform:uppercase;
	cursor: pointer;
  }
  
.btn-primary{
 	font-size:12px;
	font-weight: 500;
	font-family: 'ArmataRegular';
	color: #FFFFFF;
	background-color:#bf9463;
	text-align: center;
	padding: 5px 10px 5px 10px;
	border: none;
	text-transform:uppercase;
	cursor: pointer;
}

.button2{
	font-size: 12px;
	font-weight: 500;
	font-family: 'ArmataRegular';
	color: #FFFFFF;
	background-color: #cdab86;
	text-align: center;
	padding: 5px 10px 5px 10px;
	border: none;
	text-transform: uppercase;
	cursor: pointer;
	background-image: url(../images/button2-bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
  }
.clr {
	clear: both;
}

img {
	border: none;
}
h6{	padding: 0px 0px 7px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	text-align: left;
	font-weight:500;
	text-transform: uppercase;
	color: #571b04;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a29061;
}
h5{
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	font-size:35px;
	text-align: left;
	font-weight: normal;
 	color: #571b04;
	font-family:'GreatVibesRegular'; 
 }
 h5.product-title{
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	font-size:26px;
	line-height:28px;
	text-align: left;
	font-weight: normal;
 	color: #571b04;
	font-family:'GreatVibesRegular'; 
 }
h2{
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	font-size:48px;
	text-align: left;
	font-weight: normal;
 	color: #571b04;
	font-family:'GreatVibesRegular'; 
  }
h3{
	padding: 5px 0px 5px 260px;
	margin: 0px 0px 0px 0px;
	font-size: 25px;
	text-align: left;
	font-weight: normal;
	color: #571b04;
	font-family: 'GreatVibesRegular';
	background-image: url(../images/more-bg.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
h1{
	padding: 3px 0px 7px 0px;
	margin: 0px 0px 10px 0px;
	font-size: 57px;
	text-align: center;
  	color: #571b04;
	font-weight:normal;
	font-family:'GreatVibesRegular';  }
h4
{
	padding: 0px 0px 7px 0px;
	margin: 0px 0px 0px 0px;
	font-size:19px;
  	text-align: left;
	font-weight: normal;
 	color: #571b04;
   }
.wrapper{
	width:1194px;
	margin: 0px auto;
    }
   
/*header logo section*/   
 
.header-rep-banner{
	height: 302px;
	position:absolute;
	text-align:center;
	width:100%;
	z-index:999;
	background-image: url(../images/header-logo-bg.png);
	background-repeat: repeat-x;
	background-position: top;
	margin:10px 0px 0px 0px;
}
   
/*header logo section end*/  
 
.top-header{
	text-align: right;
	padding:0px 17px 0px 17px;
 	text-align:center;
	color:#FFF;
	z-index:9999;
	position:relative;
	text-transform:uppercase;
}
.top-header a{
	color:#FFF;
	padding:0px 0px 0px 0px;
 }
.top-header a:hover{
	color:#d1bc86;
 }

.top-signin-box{
	background-color:#a29061;
	-webkit-border-radius:0px 0px 7px 7px;
	-moz-border-radius:0px 0px 7px 7px;
	border-radius:0px 0px 7px 7px;
	width:270px;
	height:36px;
	line-height:36px;
 	font-size:14px;
	text-transform:uppercase;
	padding:0px 15px 0px 15px;
	margin:0px 0px 10px 0px;
	float:right;
}
.top-signin-box ul{
padding:0px;
margin:0px;}

.top-signin-box li{
float:left;
list-style:none;}

.top-signin-box a{
	color:#FFF;
	padding:0px 17px 0px 17px;
 }
.top-signin-box a:hover{
	color:#571b04;
 }
.top-header-cart-section{
	float:right;
	padding:5px 0px 20px 0px;
}

/*search*/
.search-text-box{
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 2px solid #292120;
	width: 176px;
	height: 22px;
	background-image: url(../images/search-button.gif);
	background-repeat: no-repeat;
	background-position: right center;
	line-height:22px;
	text-align:left;
	padding:0px 35px 0px 10px;
}

/*search end*/
#topmenu_nav {
	z-index:999px;
	position:absolute;
	font-size:14px;
	font-weight:normal;
	text-transform:uppercase;
 	width:97%;
	margin:9px 0px 0px 0px;
 }
#topmenu_nav_postion {
	background-color: #a29061;
 	height:37px;
	line-height:37px;
	-webkit-border-radius:7px 7px 0px 0px;
	-moz-border-radius:7px 7px 0px 0px;
	border-radius:7px 7px 0px 0px;
	z-index:111;
	position:relative;
 }
#topmenu_nav_left_box{
	width:375px;
	float:left;
	text-align:left;
}
#topmenu_nav_right_box{
	width:375px;
	float:right;
	text-align:right;
	margin-left:10px;
 }
 #topmenu_nav_right_box  ul {
 float:right;
 
 }
  #topmenu_nav ul {
  margin:0px;
  padding:0px;}
 #topmenu_nav ul li {
 list-style:none;
 float:left;
 margin:0px 16px 0px 16px;

 }
  #topmenu_nav ul li ul li {
 margin:0px 16px 0px -10px;
  }

#topmenu_nav a{
	color:#FFF;
 }
#topmenu_nav a:hover{
	color:#fcdd8b;
 }

.content-bg-white{
	background-color:#FFF;
	line-height:20px;
-moz-box-shadow: 3px 3px 3px #2a1a0e;
-webkit-box-shadow: 3px 3px 3px #2a1a0e;
box-shadow: 3px 3px 3px #2a1a0e;
padding:0px 0px 10px 0px;
}
.banner{
	padding: 26px 17px 0px 17px;
	background-image: url(../images/bannerbg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	height:463px;
}
.banner-inner{
	padding: 26px 17px 0px 17px;
	background-image: url(../images/bannerbg.png);
	background-repeat: repeat-x;
	background-position: top;
	height:463px;
}

.home-content-section{
	padding:10px 10px 10px 10px;
  }
.featured-product{
	width:330px;
	float:left;
	margin:0px 25px 0px 25px;
}
.featured-produc-pic-bg{
	height:180px;
	padding:10px;
	margin:0px 0px 10px 0px;
	background-image: url(../images/featured-produtc-bg.gif);
	-moz-box-shadow: inset -5px -5px 5px #cdcccc;
	-webkit-box-shadow: inset -5px -5px 5px #cdcccc;
	box-shadow: inset -5px -5px 5px #cdcccc;  
}
.ul-class-featured {
	padding: 0px 0px 0px 0px;
	margin: 10px 10px 0px 10px;
	list-style-image: none;
	list-style-type: none;
}
.our-story-section{
	background-color:#a29061;
	padding:30px 15px 15px 15px;
	margin:20px 0px 0px 0px;
	-moz-box-shadow: 3px 3px 3px #2a1a0e;
	-webkit-box-shadow: 3px 3px 3px #2a1a0e;
	box-shadow: 3px 3px 3px #2a1a0e;
	color:#FFF;
	line-height:22px;
	font-size:12px;
	font-weight:normal;
 }
.white-text{
	color:#FFF;
}
.more-white-link{
	padding: 5px 0px 5px 290px;
	margin: 0px 0px 0px 0px;
	font-size: 25px;
	text-align: left;
	font-weight: normal;
	color: #FFFFFF;
	font-family: 'GreatVibesRegular';
	background-image: url(../images/more-white-bg.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.more-white-link:hover{
	padding: 5px 0px 5px 290px;
	margin: 0px 0px 0px 0px;
	font-size: 25px;
	text-align: left;
	font-weight: normal;
	color: #CCCCCC;
	font-family: 'GreatVibesRegular';
	background-image: url(../images/more-white-bg.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.right-align{
	text-align:right;}

.visit-store-section{
	padding: 30px 15px 15px 15px;
	margin: 20px 0px 0px 0px;
 	color: #FFF;
	line-height: 22px;
	font-size: 12px;
	font-weight: normal;
	background-image: url(../images/visit-store-bg.png);
	background-repeat: repeat-x;
	background-position: bottom;
 }
.visit-store-list{
	width:330px;
	float:left;
	margin:0px 25px 39px 25px;
	color:#571b04;
	font-family: 'GreatVibesRegular';
	font-size:59px;
	text-align:center;
	font-weight:normal;
}
.visit-store-pic-bg{
	height:180px;
	padding:10px;
	margin:0px 0px 35px 0px;
	background-image: url(../images/featured-produtc-bg.gif);
	-moz-box-shadow: inset -5px -5px 5px #cdcccc;
	-webkit-box-shadow: inset -5px -5px 5px #cdcccc;
	box-shadow: inset -5px -5px 5px #cdcccc;  
}
.ul-class-visit-store {
	padding: 0px 0px 0px 0px;
	margin: 10px 10px 0px 10px;
	list-style-image: none;
	list-style-type: none;
}
.bottom-text-section{
	padding: 0px 15px 10px 15px;
	margin:30px 0px 0px 0px;
 	color: #FFF;
	line-height: 22px;
	font-size:42px;
	line-height:40px;
	text-align:center;
	font-weight: normal;
	font-family: 'GreatVibesRegular';
	text-shadow: 2px 4px 3px rgba(0,0,0,0.5);
 }
#footer-bg {
	margin: 25px 0px 0px 0px;
	padding:20px 0px 41px 0px;
	text-align: center;
	font-size: 11px;
	line-height:20px;
	font-weight: normal;
 	color: #FFF;
	background-color:#a29061;
  	font-weight: normal;
 }
.footer-wrapper{
	width:1194px;
 	color:#FFFFFF;
	margin:0 auto;
     }
.footer-left{
	width:125x;
	float:left;
 	text-align:left;
text-transform:uppercase;
	padding:0px 0px 0px 30px;
}
.footer-right{
	width:175x;
	float:right;
 	text-align:left;
text-transform:uppercase;
	padding:30px 30px 0px 0px;
}
.footer-left li, .footer-right li{
list-style:none;
}
.footer-left a{
	padding:0px 0px 0px 0px;
	color:#FFF;
}
.footer-left a:hover{
	padding:0px 0px 0px 0px;
	color:#993300;
	text-decoration:underline;
}
/*inner page*/
.inner-section-pad{
 	padding:0px 0px 15px 0px;
	margin:20px 0px 0px 0px;
 	color:#571b04;
	line-height:22px;
	font-size:14px;
	font-weight:normal;
 }
.inner-left-section{
	width:359px;
	float:left;
	background:rgba(255, 255, 255, 0.7);
	min-height:740px;
	-moz-box-shadow: 3px 3px 3px #2a1a0e;
	-webkit-box-shadow: 3px 3px 3px #2a1a0e;
	box-shadow: 3px 3px 3px #2a1a0e;
}
.inner-left-section2{
	width:359px;
	float:left;
 }
.inner-left-section-contact{
 	padding:20px;
	background:rgba(255, 255, 255, 0.7);
 	-moz-box-shadow: 3px 3px 3px #2a1a0e;
	-webkit-box-shadow: 3px 3px 3px #2a1a0e;
	box-shadow: 3px 3px 3px #2a1a0e;
	margin:0px 0px 20px 0px;
}
.inner-left-section-pad{
	padding:18px;
}
.left-nav{
}
.left-nav a{
	padding: 9px 20px 9px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 20px;
	display:block;
	text-align: left;
	font-weight: normal;
	text-transform: uppercase;
	color: #571b04;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a29061;
	
}
.left-nav a:hover{
 	color: #a74a27;
 }
.inner-left-section h4
{
	padding: 0px 0px 7px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 24px;
	text-align: left;
	font-weight:500;
	text-transform: uppercase;
	color: #571b04;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a29061;
   }
.inner-left-section-contact h4
{
	padding: 0px 0px 7px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 24px;
	text-align: left;
	font-weight:500;
	text-transform: uppercase;
	color: #571b04;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a29061;
   }
.inner-right-section{
	width:819px;
	float:right;
	min-height:740px;
	background-color:#FFF;
	-moz-box-shadow: 3px 3px 3px #2a1a0e;
	-webkit-box-shadow: 3px 3px 3px #2a1a0e;
	box-shadow: 3px 3px 3px #2a1a0e;
}
.inner-right-section  h2{
	padding: 17px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 54px;
	text-align: left;
	font-weight: normal;
 	color: #571b04;
	font-family:'GreatVibesRegular'; 
  }

.inner-right-section-pad{
	padding:18px;
}
/*bottom product list*/
.bottom-product-list-section{
 	padding:30px 20px 30px 20px;
	margin:10px 0px 0px 0px;
 	color:#571b04;
	line-height:22px;
	font-size:14px;
	font-weight:normal;
	background-color:#FFF;
	-moz-box-shadow: 3px 3px 3px #2a1a0e;
	-webkit-box-shadow: 3px 3px 3px #2a1a0e;
	box-shadow: 3px 3px 3px #2a1a0e;
}
.bottom-product-list-box{
	width:218px;
	height:218px;
	border:2px solid #beb190;
	float:left;
	margin:0px 30px 0px 30px;
}
/*single-product*/
.product-cart-left{
	width:316px;
	float:left;
}
.product-cart-left-zoom-pic{
	width:304px;
	height:305px;
	margin:0px 0px 10px 0px;
	border:1px solid #beb190;
}
.product-cart-right{
	width:438px;
	float:right;
}
.product-cart-thumb-box{
	width:58px;
	height:59px;
	border:1px solid #beb190;
	float:left;
	margin:0px 7px 0px 7px;
}
.product-cart-right h5
{
	padding: 10px 0px 5px 0px;
	margin: 0px 0px 5px 0px;
	font-size: 14px;
	text-align: left;
	font-weight: normal;
	font-family: 'ArmataRegular';
	color: #571b04;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bf9463;
   }
.small-text{
	font-size:12px;
}
.very-small-text{
	font-size:10px;
}
.product-quantity-section{
	border:1px solid #e3ddcf;
	padding:20px;
	margin:10px 0px 0px 0px;
}
.product-quantity-left{
	width:90px;
	float:left;
}
.product-quantity-left img{
	border:1px solid #beb190;
}
.product-quantity-left2{
	width:300px;
	float:left;
}
.qty-text-box{
	border:1px solid #e3ddcf;
	padding:3px 3px 3px 3px;
	color:#8f746d;
}
/*tab*/
#tabContainer {
 	padding:11px;
	background-color:#e3ddcf;
	-moz-border-radius: 4px;
	border-radius: 4px; 
	margin:10px 0px 0px 0px;
}

#tabs{
 	overflow:hidden;
}

#tabs > ul{
	font: 1em;
	list-style:none;
	padding:0px;
	margin:0px;
}

#tabs > ul > li{
	margin:0 2px 0 0;
	padding:7px 10px;
	display:block;
	float:left;
	text-transform:uppercase;
	color:#999;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius:4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px; 
	background: #FFFFFF; /* old browsers */
 }

#tabs > ul > li:hover{
	background: #FFFFFF; /* old browsers */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #F3F3F3 10%, #F3F3F3 50%, #FFFFFF 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(10%,#F3F3F3), color-stop(50%,#F3F3F3), color-stop(100%,#FFFFFF)); /* webkit */
	cursor:pointer;
	color: #333;
}

#tabs > ul > li.tabActiveHeader{
	background: #FFFFFF; /* old browsers */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #F3F3F3 10%, #F3F3F3 50%, #FFFFFF 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(10%,#F3F3F3), color-stop(50%,#F3F3F3), color-stop(100%,#FFFFFF)); /* webkit */
	cursor:pointer;
	color: #333;
}

#tabscontent {
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 0px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px; 
	padding:10px 10px 25px;
	background: #FFFFFF; /* old browsers */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 90%, #e4e9ed 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(90%,#FFFFFF), color-stop(100%,#e4e9ed)); /* webkit */
	margin:0;
	color:#333;
	font-size:11px;
}
.porducts-box{
	width:230px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:15px 15px 15px 15px;
	font-size:18px;
    font-weight:400;
	text-transform:uppercase;
	text-align:left;
}
.porducts-box a{
	color:#571b04;
  }
.porducts-box a:hover{
	color:#7e6c3b;
  }
.porducts-box img{
	border:2px solid #beb190;
	margin:0px 0px 10px 0px;
}
/*cart css*/
.cart-header{
	
}
.cart-header td{
	background-color:#e3d0ba;
	text-align:left;
	text-transform:uppercase;
	color:#000000;
	font-size:12px;
	padding:3px 0px 3px 7px;
}
.cart-row{
 }
.cart-row td{
	text-align: left;
	text-transform: uppercase;
	color: #000000;
	font-size: 12px;
	padding: 9px 0px 9px 7px;
	line-height: 18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e3ddcf;
 }
.cart-row-last{
 }
.cart-row-last td{
	text-align: left;
	text-transform: uppercase;
	color: #000000;
	font-size: 12px;
	padding: 9px 0px 9px 7px;
	line-height: 18px;
  }
.cart-img{
	border:1px solid #beb190;
	margin:0px 10px 0px 0px;
	float:left;
}
.brown{
	color:#bf9463;
}
.cart-border{
	border:1px solid #e3ddcf;
}
/*register css*/
.register-box{
	border:1px solid #e3ddcf;
	margin:0px 0px 20px 0px;
	font-size:11px;
}
.register-box h5{
	padding: 3px 0px 4px 10px;
	margin: 0px 0px 0px 0px;
	font-size: 14px;
	text-align: left;
	font-family: 'ArmataRegular';
	font-weight:500;
	text-transform: uppercase;
	color:#000;
	background-color:#e3d0ba;
 }
.register-box-pad{
	padding:10px;
	
}
.head-size-normal{
	font-size:14px;
}
table.register-form{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
table.register-form td{
	padding:5px 0px 5px 5px;
	margin:0px 0px 0px 0px;
	text-align:left;
	font-size:12px;
	text-align:left;
}

table.register-form td input[type='text'], table.register-form td input[type='email'], table.register-form td input[type='password'], table.register-form td select
{
 border: 1px solid #E3DDCF;
    color: #005695;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 3px 5px;
    text-align: left;
	width:230px;
	text-align:left;
}
table.register-form td input[type='checkbox']
{
width:10px;
}

register-box-pad h4{
font-weight:bold;
}
/*contact secton*/
.address-section{
	padding:10px 0px 20px 0px;
	margin:0px 0px 0px 0px;
	
}
.address-left-section{
	text-align:left;
	width:270px;
	float:left;
}
.address-right-section{
	text-align:left;
	width:470px;
	float:right;
}
.inner-left-section-contact .componentheading{
border-bottom: 1px solid #A29061;
    color: #571B04;
    font-size: 24px;
    font-weight: 500;
    margin: 0;
    padding: 0 0 7px;
    text-align: left;
    text-transform: uppercase;
}

.vm-searchbox .inputbox{
-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 2px solid #292120;
	width: 176px;
	height: 22px;
	background-image: url(../images/search-button.gif);
	background-repeat: no-repeat;
	background-position: right center;
	line-height:22px;
	text-align:left;
	padding:0px 35px 0px 10px;
}

@media (max-width: 1200px) {
	#footer-bg {
		width:1194px;
    }
	.header-rep-banner{
		width:1194px;
	}
}
@media (max-width: 980px) {
	#footer-bg {
		width:1194px;
    }
	.header-rep-banner{
		width:1194px;
	}
}
@media (max-width: 768px) {
	#footer-bg {
		width:1194px;
    }
	.header-rep-banner{
		width:1194px;
	}
}
@media (max-width: 600px) {
	#footer-bg {
		width:1194px;
    }
	.header-rep-banner{
		width:1194px;
	}
}
@media (max-width: 510px) {
	#footer-bg {
		width:1194px;
    }
	.header-rep-banner{
		width:1194px;
	}
}
@media (max-width: 420px) {
	#footer-bg {
		width:1194px;
    }
	.header-rep-banner{
		width:1194px;
	}
}
@media (max-width: 330px) {
	#footer-bg {
		width:1194px;
    }
	.header-rep-banner{
		width:1194px;
	}
}


.slider-container ul li{
	width:330px;
	float:left;
	margin:0px 25px 0px 25px;
}
.slider-container ul li img{
	height:180px;
	padding:10px;
	background-image: url(../images/featured-produtc-bg.gif);
	-moz-box-shadow: inset -5px -5px 5px #cdcccc;
	-webkit-box-shadow: inset -5px -5px 5px #cdcccc;
	box-shadow: inset -5px -5px 5px #cdcccc;  
}
.slider-container ul {
	padding: 0px 0px 0px 0px;
	margin: 10px 10px 0px 10px;
	list-style-image: none;
	list-style-type: none;
}
.slide-desc-text .read-more-link{
background-image: url("../images/more-bg.gif");
    background-position: left center;
    background-repeat: no-repeat;
    color: #571B04;
    font-family: 'GreatVibesRegular';
    font-size: 25px;
    font-weight: normal;
    margin: 0;
    padding: 5px 0 5px 260px;
    text-align: left;
}
